/* Copyright (C) 2011, 2012, 2013 by Bundesanstalt für Gewässerkunde
 * Software engineering by Intevation GmbH
 *
 * This file is Free Software under the GNU AGPL (>=v3)
 * and comes with ABSOLUTELY NO WARRANTY! Check out the
 * documentation coming with Dive4Elements River for details.
 */

package org.dive4elements.river.artifacts.bundu.bezugswst;

import org.dive4elements.river.artifacts.states.DefaultState;

public class LoadQSeriesSelectState extends DefaultState {
    private static final long serialVersionUID = 1L;

    final String datakey = "year_input_q_series";

    /**
     * The default constructor that initializes an empty State object.
     */
    public LoadQSeriesSelectState() {
    }

    /** Year Select Widget. */
    @Override
    protected String getUIProvider() {
        return "bundu.wst.state.load_single_q_series";
    }

}